Subject: [dhcwg] [Question]Question of message exchange between Server and Relay agent

From: Hideshi Enokihara <[email-masked]>
Date: Mon, 21 Aug 2006 17:08:34 +0900

Hi all,

I'd like to know the actual state whether to have the function that almost all Server communicate with Relay agent.

Do almost all DHCP Server venders implement functions that are sending Relay-Reply message and receiving Relay-foward message, even if in the situation in which the server doesn't require Relay agents?

I mean that DHCP Server are used in the situation in which any Relay Agents are not using.
In this situation, does the Sever usually have the function to comunicate(using Relay-Reply and Relay-Foward message) with Relay agent?

Are there any DHCPv6 Server that does not have the function to comunicate with Relay Agent?
Is such a server very small number?

I'd like to know the actual state regarding this both in IPv4 and IPv6.

Best regards,
-- 
*************************************
Hideshi Enokihara
IPv6 Business
Network & Software Development Dept.
Yokogawa Electric Corporation

_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg